@font-face {
   font-family: "Open Sans Regular Regular";
   src: url("fonts/Open Sans Regular Regular.woff") format("woff"), url("fonts/Open Sans Regular Regular.eot") format("embedded-opentype"), url("fonts/Open Sans Regular Regular.ttf") format("truetype"), url("fonts/Open Sans Regular Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Black.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans Regular Light";
   src: url("fonts/Open Sans Regular Light.woff") format("woff"), url("fonts/Open Sans Regular Light.eot") format("embedded-opentype"), url("fonts/Open Sans Regular Light.ttf") format("truetype"), url("fonts/Open Sans Regular Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat Black";
   src: url("fonts/Montserrat Black.woff") format("woff"), url("fonts/Montserrat Black.eot") format("embedded-opentype"), url("fonts/Montserrat Black.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat Black";
   src: url("fonts/Montserrat Black Italic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Italic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Open Sans Regular Bold";
   src: url("fonts/Open Sans Regular Bold.woff") format("woff"), url("fonts/Open Sans Regular Bold.eot") format("embedded-opentype"), url("fonts/Open Sans Regular Bold.ttf") format("truetype"), url("fonts/Open Sans Regular Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}